Bug 1282181 - [RFE] Route 53 smart proxy plugin
[RFE] Route 53 smart proxy plugin
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule (Show other bugs)
6.1.1
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks: 260381
  Show dependency treegraph
 
Reported: 2015-11-15 05:53 EST by Mario Gamboa
Modified: 2017-11-10 15:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-10 15:11:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Gamboa 2015-11-15 05:53:11 EST
Description of problem:
We migrate from katello to satellite and is really sad that now we can't update our dns records automatically on amazon i just raise this request to be consider and if redhat can provide as soon they can is really frustrated that the upstream project have more capabilities that the downstream project  

Version-Release number of selected component (if applicable): 6.1


How reproducible:
Refer for the plugin
https://github.com/theforeman/smart_proxy_dns_route53

Steps to Reproduce:
1.
2.
3.

Actual results:
Plug-in doesn't exist

Expected results:
Have the plug-in to implement this functionally

Additional info:
Comment 1 Bryan Kearney 2016-07-26 15:10:16 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Bryan Kearney 2017-11-10 15:11:44 EST
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.